<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3fced1ad3bb438623e25f7c586f1018f">
  <dict>
    <!--2024-05-10 17:43:55.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2024-03-22 18:08:42.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-10 17:43:57.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
